﻿@charset "utf-8";
/* CSS Document */
/*全局开始*/
*{
	list-style-type:none;}
html, body {
	font-size:12px;
	color:#414141;
	font-family:"Meiryo", "Microsoft Yahei", "微软雅黑", Arial, "宋体", sans-serif;
	padding:0;
	margin:0;
}
a{ color:#4679E4; text-decoration:none;}
a:hover{ text-decoration:underline; color:#4679e4;}
ul{ margin:0; padding:0;}
img{border:none;}


/*顶部开始*/
.peak_bg{
	width:100%;
	height:20px;
	padding:5px 0 5px 0;
	line-height:20px;
	background:#fafafa;
}
.peak_bg .peak{
	width:1024px;
	overflow:hidden;
	margin:0 auto;
	/*border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;*/
}
.peak_bg .peak .register{
	border-right:1px #11a983 solid;
	display:block;
	float:left;
	/*font-weight:bold;*/
	color:#11a983;
	padding:0 10px 0 18px;
	line-height:20px;
	/*margin-left:5px;*/
	background-attachment: scroll;
	background-image: url(../images/registered.png);
	background-repeat: no-repeat;
	background-position: 0;
}
.peak_bg .peak .signin{
	display:block;
	float:left;
	display:block;
	/*font-weight:bold;*/
	color:#11a983;
	padding:0 10px 0 18px;
	line-height:20px;
	margin-left:10px;
	background-attachment: scroll;
	background-image: url(../images/login.png);
	background-repeat: no-repeat;
	background-position: 0;
}
.peak_bg .peak .myaccount{
	border-right:1px #11a983 solid;
	display:block;
	float:left;
	display:block;
	/*font-weight:bold;*/
	color:#11a983;
	padding:0 10px 0 18px;
	/*margin-left:115px;*/
	background-attachment: scroll;
	background-image: url(../images/user.png);
	background-repeat: no-repeat;
	background-position: 0;
}
.peak_bg .peak .bulk{
	display:block;
	float:left;
	display:block;
	/*font-weight:bold;*/
	color:#11a983;
	padding:0 10px 0 18px;
	margin-left:10px;
	background-attachment: scroll;
	background-image: url(../images/order.png);
	background-repeat: no-repeat;
	background-position: 0;
}

.peak_bg .peak .contactus{
	border-right:1px #11a983 solid;
	display:block;
	float:left;
	display:block;
	/*font-weight:bold;*/
	color:#11a983;
	padding:0 10px 0 18px;
	/*margin-right:10px;*/
	background-attachment: scroll;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: 0;
	margin-left:80px;
}

.htr_carto{
	float:left;
	position: relative;
	right:0;
	padding:0 0 0 25px;
	/*height:29px;
	line-height:29px;*/
	margin-left:10px;
	/*width:103px;*/
	background-image:url(../images/shopping.png);
	background-repeat:no-repeat;
	background-position:5px;
}
/*header开始*/
.container{
	width:1024px;
	margin:0 auto;
}
/*.header{
	background:#fff;
	width:978px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	

}*/
.header .top{
	width:100%;
	float:left;
}
.header .header_logo{
	width:210px;
	height:50px;
	float:left;
}
.header .header_serach{
	float:left;
	margin-left:35px;
}
.header .header_language{
	width:185px;
	height:25px;
	line-height:25px;
	float:right;
	display:block;
	color:#666666;
	margin-top:15px;
	position: relative;
	top:30;
}	
.header .header_language .language_select{
	width:113px;
	position:absolute;
	right:0px;
	top:26px;
	z-index:999;
	border:1px solid #e4e4e4;
	background:#FFF;
	padding-left: 5px;
}
.header .header_language .language_select a{
	display:block;
	width:122px;
	overflow:hidden;
	float:left;
}
.header .header_language .hsr_li_a {
	display: block;
	float: right;
	height: 23px;
	width: 113px;
	background-image:url(images/languagebg.png);
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	padding-left: 5px;
	background-position: right;
	border: 1px solid #e4e4e4;
	background-repeat: no-repeat;
}
/*nav开始*/
.header .nav_menu{
	height:31px;
	background-image: url(images/navbg.png);
	background-repeat: repeat-x;
	margin-top: 7px;
	float: left;
}
.header .nav_menu .nav{
	width:974px;
	height:30px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header .nav_menu .nav .list li{float:left;}
.header .nav_menu .nav .list li.separator{
	width:2px; height:30px;float:left; background:url(images/separator.png) no-repeat;}
.header .nav_menu .nav .list li a{
	float:left;
	display:block;
	height:31px;
	text-align:center;
	color:#fff;
	padding-right: 15px;
	padding-left: 15px;
	font-family:"Meiryo", "Microsoft Yahei", "微软雅黑", Arial, "宋体", sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
}
.header .nav_menu .nav .list li a.cart{
	background-image:url(images/carticon.png);
	background-repeat: no-repeat;
	background-position:5px;
	padding-left:35px;
	padding-top:0;
	margin:0;
	line-height:30px;
	border:none;
}

.header .nav_menu .nav .list li a.quickorder{
	border-left:none;
	line-height:30px;
	border:none;
	padding-top:0;
	margin:0;
}

.header .nav_menu .nav .list a:hover{color:#FFA304;}
.header .nav_menu .nav .list a:hover,.nav .list .now{color:#ffff99;background:#1D77BA; text-decoration:none;}
.head_left_color{color:#010101;}
.head_left_backgroundcolor{ color:#fff;background-color:#11a983; padding:0 5px;}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }



/*nav下拉box部分*/
/*.header .nav_menu .nav .box{
	position:absolute;
	left:0px;
	top:31px;
	width:972px;
	background:#FFF;
	overflow:hidden;
	height:0;
	filter:alpha(opacity=0);
	opacity:0;
	z-index:999;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #227fc5;
	border-bottom-color: #074c52;
	border-left-color: #227fc5;
}
.header .nav_menu .nav .cont{
	position:relative;
	background-color: #FFF;
	padding-top:5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 24px;
}*/

.sublist li{
	float:left;
	width:210px;
	padding-right:24px;
	padding-bottom:24px;
}
.sublist li h3.mcate-item-hd{font-family:"Meiryo", "Microsoft Yahei", "微软雅黑", Arial, "宋体", sans-serif;font-size:14px;height:23px;line-height:23px;/*border-bottom:1px dashed #4679E4; margin-bottom:5px;*/ text-align:left;}
.sublist li h3.mcate-item-hd a{
	font-family:"Meiryo", "Microsoft Yahei", "微软雅黑", Arial, "宋体", sans-serif;
	font-size:14px;
	height:23px;
	line-height:23px;
	color:#4679E4;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #4679E4;
	text-align:left;
	font-weight:normal;
	display:block;
}
.sublist li h3.mcate-item-hd a:hover{color:#39C; text-decoration:underline;}
.sublist li p.mcate-item-bd{text-align:left;}
.sublist li p.mcate-item-bd a{/*height:20px;text-indent:11px;*/line-height:20px;margin-right:5px;font-size:12px;color:#4679e4;text-decoration:none; text-align:left;display:block;margin-left:10px;}
.sublist li p.mcate-item-bd a:hover{ color:#39C; text-decoration:underline;}
.header .header_nav #navbox .cont .sublist.clearfix li{border:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
*html .clearfix{height:1%}
.clearfix{display:block}
*+html .clearfix{min-height:1%}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
/*.clearfix{display:inline-table}*/
/*nav下拉box右侧部分*/
.mrf_right .mrfr_order .mrfro_content #indexCn{
	width: 120px;
	height:24px;
	background-image:url(../images/mrf_order_input.png);
	background-repeat:no-repeat;
	background-position:1px;
	border:none;
	padding:0 5px;
	position:absolute;
	top:18px;
	left:5px;
}
.mrf_right .mrfr_order .mrfro_content .addToCart{
	display:block;
	background-image:url(../images/addToCart_repeat_new.png);
	background-repeat:no-repeat;
	background-position:0px 18px;
	float:right;
	width:134px;
	color:#fff;
}

/*左侧导航样式开始*/

/*.header .focus {
	overflow:hidden;
	clear:both;
	width:974px;
}
.header .focus .leftnav {
	width:211px;
	height:317px;
	float:left;
	border:2px solid #f4bd91;
	margin-top:10px;
	position:relative;
	background-color: #fff;
	}
.header .focus .leftnav ul{
	list-style-type:none;
	}
.header .focus .leftnav ul li{
	line-height:212%;
	font-weight:bold;
	display:block;
	border-bottom:1px solid #F3E5CA;
	}
.header .focus .leftnav ul li a{
	display:block;
	padding-left:15px;
}
.header .focus .leftnav ul li a:hover{background:#FEFDE7}
.header .focus .leftnav .leftbox{
	width:711px;
	padding:0;
	z-index:999;
	position: absolute;
	left:211px;
	top:-2px;
	background: #fff;
	overflow:hidden;
	height:0;
	filter:alpha(opacity=0);
	opacity:0;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #f4bd91;
	border-right-color: #f4bd91;
	border-bottom-color: #f4bd91;
	border-left-color: #f4bd91;
}
.header .focus .leftnav .leftcont{
	height:316px;
	position:relative;
	background-color:#FEFDE7;
	padding-top:5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 24px;
}
.header .focus .leftnav .leftcont .sublist li{
	float:left;
	width:198px;
	padding-right:24px;
	padding-bottom:24px;
}
.header .focus .leftnav .leftcont .sublist li h3.mcate-item-hd{font-family:'微软雅黑';padding-left:2px;font-size:14px;height:26px;line-height:26px;border-bottom:1px dashed #666666;}
.header .focus .leftnav .leftcont .sublist li p.mcate-item-bd{padding-left:2px;}
.header .focus .leftnav .leftcont .sublist li p.mcate-item-bd a{height:26px;line-height:26px;margin-right:5px;font-size:12px;text-decoration:none;display:inline-block; padding-left:0px;}
.header .focus .leftnav .leftcont .sublist li p.mcate-item-bd a:hover{color:#6c5143;text-decoration:underline;}
#leftnav .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#leftnav .clearfix{display:inline-table}*/

/*banner区域开始*/
/*.header .focus .banner{
	width:750px;
	height:319px;
	float:right;
	border:1px solid #e4e4e4;
	margin-top:10px;
}*/
/*主体内容开始*/	
.mc{
	/*background:#fff;*/
	width:100%;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top:10px;
	overflow:hidden;
}
.mc .mc_ul{
	line-height:200%;
	position:relative;
	padding: 0;
	margin: 0;
	list-style-type:none;
	margin-left:15px;
	padding-bottom:10px;

}
.mc_top{width:100%;margin-top:0 auto;}
.mc_top .nav{width:1024px;height:225px;margin:0 auto;margin-bottom:15px;position: relative}
.mc_top .nav li{float:left;list-style:none;}
.mc_top .nav li .mc_block{display:block;height:225px;color:gray;text-decoration:none;position:relative;overflow:hidden;/*border-bottom:5px solid #e4e4e4;*/}
.current{color:#fff !important;}
.mc_top .nav li .box{width:1002px;margin:0 auto;padding:10px;height:150px;position:absolute;top:227px;left:0;border: 1px solid #11a983;display:none;background:#fff;z-index: 10}
.mc_top .nav li .box a{display:block;height:50px;float:left; width:63px;text-align:left;line-height:50px;border:none;background:none;}
.mc_top .nav li .box a:hover{text-decoration:underline;color:#4679E4;}
.mc_top .mc_block{
	position:relative;
	width:245px;
	height:222px;
	border:1px solid #e4e4e4;
	text-align:center;
	margin-right:12px;
	z-index: 0;
}
.mc_top .mc_block p{
	font-weight:bold;
	margin:25px auto 20px auto;
	padding:0;
}
.mc_top .mc_block img{
	width:220px;
	height:135px;
	margin:0 auto;
}
.mc h1{
	font-size:16px;
	margin-top: 0px;
	text-align:left;
	font-weight:normal;
	color:#595757;
}
.mc .mc_left{
	width:50%;
	float:left;
}
.mc .mc_right{width:50%; float:left;}
.mc .textarea{
	width:422px;
	height:200px;
	overflow:scroll;
	border:1px solid #ABADB3;
	padding:5px;
}
.mc .ml_first .mlf_content .mlfc_ul .mlfc_li_week {height:20px;padding:3px 0;float:left;text-align:left;}

/*底部图片翻页*/
#wrapper {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

#intro {
    padding-bottom: 10px;
}

#slider {
	width: 920px;
	margin: 0 auto;
	padding: 0 5px;
	position: relative;
	/*border: 10px solid #E0E0E0;*/
}

#slider .scroll {
	overflow: hidden;
	width: 750px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#slider .scroll .scrollContainer {
	position: relative;
}

#slider .scroll .scrollContainer div.panel {
	padding: 10px 15px;
	width: 215px;
	height: 280px;
}

#slider #left-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	bottom: 0;
	background: url(../images/leftshadow.png) repeat-y;
}

#slider #right-shadow {
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	bottom: 0;
	background: url(../images/rightshadow.png) repeat-y;
}

#slider .inside {
	padding: 10px;
	border: 1px solid #d8d8d8;
}

#slider .inside img {
	display: block;
	/* [disabled]border: 1px solid #666; */
	width: 190px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#slider .inside h2 {
	font-weight: normal;
	color: #111;
	font-size: 12px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}

#slider .inside p {
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 0px;
}

#slider .scrollButtons {
    position: absolute;
    top: 127px;
    cursor: pointer;
}

#slider .scrollButtons.left {
    left: 0px;
	width:54px;
}

#slider .scrollButtons.right {
    right: 0px;
	width:54px;
}

#slider .hide {
    display: none;
}

/*websites部分开始*/
.websites{
	width:100%;
	overflow: hidden;
}
.websites_mc{
	width:1024px;
	margin:0 auto;
	overflow:hidden;
}
.websites_mc ul{
	margin:0;
	line-height:100%;
	display:block;
	overflow:hidden;
}
.websites_mc ul li{
	float:left;
	list-style-type:none;
	border-right:1px solid #595757;
	padding:0 7px;
	margin-bottom:10px;
}
.websites_mc ul li a{
	color:#595757;
}
.websites_mc ul li a:hover{
	color:#595757;
}







 
/*footer开始*/
/*.footer {
	overflow: hidden;
	width: 100%;
	background-color: #e4e4e4;
}
.footer .footer_content {
	width: 974px;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer .footer_bottom {
	height: 43px;
	width: 1024px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.footer .footer_content .fc_products {
	float: left;
	height: 276px;
	width: 25%;
}
.footer .footer_content .fc_products .fcp_title {
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    text-align: left;
    text-indent: 20px;
    width: 100%;
}
.footer .footer_content .fc_products .fcp_content {
    float: left;
    height: 232px;
    width: 100%;
}
.footer .footer_content .fc_products .fcp_content .fcpc_ul {
    float: left;
    height: 100%;
    width: 50%;
}
.footer .footer_content .fc_products .fcp_content .fcpc_ul li {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    text-align: left;
    text-indent: 20px;
    width: 100%;
}
.footer .footer_content .fc_products .fcp_content .fcpc_ul li h3 {
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
}
.footer .footer_content .fc_products .fcp_content .fcpc_ul li span {
    font-size: 12px;
    line-height: 24px;
}
.footer .footer_content .fc_products .fcp_content .fcpc_ul li a {
    font-size: 12px;
    line-height: 24px;
}
.footer .footer_content .fc_service {
    float: left;
    height: 276px;
    width: 246px;
}
.footer .footer_content .fc_service .fcs_title {
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    text-align: left;
    text-indent: 20px;
    width: 100%;
}
.footer .footer_content .fc_service .fcs_content {
    float: left;
    height: 232px;
    width: 100%;
}
.footer .footer_content .fc_service .fcs_content .fcsc_ul {
    float: left;
    height: 100%;
    width: 100%;
}
.footer .footer_content .fc_service .fcs_content .fcsc_ul li {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    text-align: left;
    text-indent: 20px;
    width: 100%;
}
.footer .footer_content .fc_service .fcs_content .fcsc_ul li h3 {
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
}
.footer .footer_content .fc_service .fcs_content .fcsc_ul li span {
    font-size: 12px;
    line-height: 24px;
}
.footer .footer_content .fc_service .fcs_content .fcsc_ul li a {
    font-size: 12px;
    line-height: 24px;
}
.footer .footer_content .fc_help {
    float: left;
    height: 276px;
    width: 192px;
}
.footer .footer_content .fc_help .fch_title {
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    text-align: left;
    text-indent: 20px;
    width: 100%;
}
.footer .footer_content .fc_help .fch_content {
    float: left;
    height: 232px;
    width: 100%;
}
.footer .footer_content .fc_help .fch_content .fchc_ul {
    float: left;
    height: 100%;
    width: 100%;
}
.footer .footer_content .fc_help .fch_content .fchc_ul li {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    text-align: left;
    text-indent: 20px;
    width: 100%;
}
.footer .footer_content .fc_help .fch_content .fchc_ul li h3 {
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
}
.footer .footer_content .fc_help .fch_content .fchc_ul li span {
    font-size: 12px;
    line-height: 24px;
}
.footer .footer_content .fc_help .fch_content .fchc_ul li a {
    font-size: 12px;
    line-height: 24px;
}
.footer .footer_content .fc_contact {
    float: left;
    height: 276px;
    width: 226px;
}
.footer .footer_content .fc_contact .fcc_title {
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    text-align: left;
    text-indent: 20px;
    width: 100%;
}
.footer .footer_content .fc_contact .fcc_content {
    float: left;
    height: 232px;
    width: 100%;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul {
    float: left;
    height: 50%;
    width: 100%;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    text-align: left;
    text-indent: 20px;
    width: 100%;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li.fccc_li {
    height: 38px;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li .fc_follow {
    float: left;
    padding-left: 20px;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li h3 {
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li span {
    display: inline-flex;
    font-size: 12px;
    line-height: 24px;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a {
    font-size: 12px;
    line-height: 24px;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a.footer_facebook {
    display: block;
    float: left;
    height: 30px;
    margin: 5px 0 0;
    width: 30px;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a.footer_youtube {
    display: block;
    float: left;
    height: 30px;
    margin: 5px 0 0 15px;
    width: 30px;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a.footer_twitter {
    display: block;
    float: left;
    height: 30px;
    margin: 5px 0 0 15px;
    width: 30px;
}
.footer .footer_content .fc_contact .fcc_content .fccc_ul li a.footer_linkedin {
    display: block;
    float: left;
    height: 30px;
    margin: 5px 0 0 15px;
    width: 30px;
}
.footer .footer_bottom .fb_left {
    float: left;
    height: 30px;
    padding-left: 20px;
    padding-top: 12px;
    text-align: left;
    width: 469px;
}
.footer .footer_bottom .fb_left a {
    float: left;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
}
.footer .footer_bottom .fb_left .fbl_split {
    float: left;
    font-size: 0;
    height: 20px;
    padding: 0 5px;
    width: 2px;
}
.footer .footer_bottom .fb_right {
    float: left;
    height: 30px;
    padding-top: 12px;
    text-align: left;
    width: 50%;
}
.footer .footer_bottom .fb_right span {
    float: left;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
}
.footer .footer_bottom .fb_right .fbr_a {
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-right: 20px;
    padding-left: 15px;
}*/
